ant-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From ru...@us.ibm.com
Subject Re: Bootstrapping Ant
Date Mon, 29 May 2000 08:54:58 GMT


Aaron Knauf wrote:
> I can no longer bootstrap ant.  I get the following error:
>
> build.xml:61: class org.apache.tools.ant.taskdefs.Javac does not
> support nested include properties

I can successfully bootstrap from the latest CVS on either NT4/JDK1.2.2 or
RedHat Linux 6.1/JDK 1.2.2.

> This worked perfectly right up until my last CVS update.  Any ideas?

If you do a CVS update, do you see any messages about Javac.java being
modified?  Try erasing it and MatchingTask.java and updating again. If
necessary, try erasing your copy of jakarta-ant, and doing a fresh check
out.

- Sam Ruby



Mime
View raw message